.main-intro-section {
  width: 100%;
  padding-bottom: 160px;
  background-color: #fff;
  border-bottom: 1px solid #ddd;
}

.main-intro-section > .main-intro-inner-container {
  width: 100%;
  max-width: 1240px;
  height: 480px;
  margin: auto;
  display: flex;
}

.main-intro-inner-container > .intro-image {
  flex: 1;
  height: 100%;
  background-size: cover;
  background-position: center;
  position: relative;
  display: flex;
  align-items: center;
  background-image: url("/assets/img/customer/intro/intro_background.png");
  object-fit: cover;
  justify-content: center;
}

.main-intro-inner-container > .intro-text {
  flex: 1;
  background-color: #f7f7f7;
  display: flex;
  align-items: center;
  justify-content: center;
}

.main-intro-inner-container > .intro-text > .intro-text-container .intro-desc {
  line-height: 24px;
  letter-spacing: -2%;
  margin: 20px 0;
}

.main-intro-inner-container > .intro-text > .intro-text-container .intro-link {
  text-decoration: underline;
  color: #666666;
  font-size: 14px;
}

.intro-title {
  font-family: "din-condensed";
  font-size: 42px;
  font-weight: bold;
}

@media (max-width: 768px) {
  .main-intro-section {
    padding-bottom: 60px;
  }
  .main-intro-section > .main-intro-inner-container {
    flex-direction: column;
    height: auto;
    max-width: 100%;
  }
  .main-intro-inner-container > .intro-image,
  .main-intro-inner-container > .intro-text {
    flex: none;
    width: 100%;
    height: 220px;
    min-height: 160px;
    max-height: 260px;
    box-sizing: border-box;
  }
  .main-intro-inner-container > .intro-image {
    width: 100%;
  }

  .intro-desc {
    font-size: 12px;
    line-height: 18px !important;
  }

  .main-intro-inner-container > .intro-text {
    height: auto;
    min-height: 120px;
    max-height: none;
    padding: 40px 24px;
    text-align: start;
  }
  .main-intro-inner-container > .intro-text > .intro-text-container {
    width: 100%;
  }

  .main-intro-inner-container {
    gap: 0;
  }

  .intro-link {
    font-size: 12px !important;
    padding: 20px 0;
  }

  .intro-title {
    font-family: "din-condensed";
    font-size: 24px;
    font-weight: bold;
  }
}
